<?xml version="1.0" encoding="utf-16"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-07-28T14:52:59</pcr-created>
    <created-by>28849375</created-by>
    <pcr-id>14032</pcr-id>
    <pcr-revision>6</pcr-revision>
    <cda-number>1224-5297</cda-number>
    <cda-revision>R6A</cda-revision>
    <model>C510</model>
    <country>Poland</country>
    <operator>PLAY</operator>
    <xslt-version>30</xslt-version>
    <language-variant-name>CENTRAL-EUROPE</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>bs</allowed-language>
    <allowed-language>hr</allowed-language>
    <allowed-language>cs</allowed-language>
    <allowed-language>hu</allowed-language>
    <allowed-language>pl</allowed-language>
    <allowed-language>sr</allowed-language>
    <allowed-language>sk</allowed-language>
    <allowed-language>sl</allowed-language>
    <allowed-language>sq</allowed-language>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>uk</date-format>
    <time-format>24h</time-format>
    <date>2009-07-29</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
  </security>
  <files>
  </files>
  <media>
    <image deletable="false" unicode-name="PLAY.gif">Images/Picture_PLAY_9850.1.gif</image>
    <image deletable="false" unicode-name="PLAY1.jpg">Images/Picture_PLAY_9844.1.jpg</image>
    <image deletable="false" unicode-name="PLAY2.jpg">Images/Picture_PLAY_9845.1.jpg</image>
    <image deletable="false" unicode-name="PLAY3.jpg">Images/Picture_PLAY_9847.1.jpg</image>
    <image deletable="false" unicode-name="PLAY4.jpg">Images/Picture_PLAY_9848.1.jpg</image>
    <image deletable="false" unicode-name="PLAY-OFF.gif">Images/Picture_PLAY_9881.1.gif</image>
    <image deletable="false" unicode-name="PLAY-ON.gif">Images/Picture_PLAY_9880.1.gif</image>
    <audio deletable="false" unicode-name="Dzwonek.mp3">Sound_PLAY_9837.1.mp3</audio>
    <audio deletable="false" unicode-name="mms.mp3">Sound_PLAY_9841.1.mp3</audio>
    <audio deletable="false" unicode-name="mms1.mp3">Sound_PLAY_9842.1.mp3</audio>
    <audio deletable="false" unicode-name="mms2.mp3">Sound_PLAY_9843.1.mp3</audio>
    <audio deletable="false" unicode-name="Shut.mp3">Sound_PLAY_10258.1.mp3</audio>
    <audio deletable="false" unicode-name="sms.mp3">Sound_PLAY_9838.1.mp3</audio>
    <audio deletable="false" unicode-name="sms1.mp3">Sound_PLAY_9839.1.mp3</audio>
    <audio deletable="false" unicode-name="sms2.mp3">Sound_PLAY_9840.1.mp3</audio>
    <audio deletable="false" unicode-name="Start.mp3">Sound_PLAY_10257.2.mp3</audio>
    <theme deletable="false" unicode-name="PLAY.thm">Themes/Theme_PLAY_9889.5.thm</theme>
  </media>
  <network>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-preferred-data-service-menu>false</remove-preferred-data-service-menu>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>+48790200200</voice-mail-line1>
    <voice-mail-line2>+48790200200</voice-mail-line2>
    <enable-long-network-names>true</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Internet</name>
      <prompt-password>false</prompt-password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>MMS</name>
      <prompt-password>false</prompt-password>
      <apn>mms</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>WAP</name>
      <prompt-password>false</prompt-password>
      <apn>wap</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="Dzwonki">http://wap.playmobile.pl/dzwonki</bookmark>
    <bookmark name="Gry">http://wap.playmobile.pl/gry</bookmark>
    <bookmark name="Muzyka">http://wap.playmobile.pl/muzyka</bookmark>
    <bookmark name="Nowości">http://wap.playmobile.pl/nowosci</bookmark>
    <bookmark name="PLAY">http://wap.playmobile.pl</bookmark>
    <bookmark name="Tapety">http://wap.playmobile.pl/tapety</bookmark>
    <bookmark name="Wideo">http://wap.playmobile.pl/wideo</bookmark>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
    <message-alert-directory>/tpa/user/music/</message-alert-directory>
    <message-alert-filename>sms.mp3</message-alert-filename>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <empty-sms>true</empty-sms>
    <allow-ucs2>true</allow-ucs2>
  </sms>
  <mmi>
    <settings>
      <home-network-specific>
        <plmn>26006</plmn>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
        <change-voicemail>true</change-voicemail>
      </home-network-specific>
      <default-theme>PLAY.thm</default-theme>
      <default-language>pl</default-language>
      <t9-dictionary>true</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
    </settings>
  </drm>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-path-operator>/tpa/user/picture/PLAY-ON.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/PLAY-OFF.gif</shutdown-screen-path-operator>
          <startup-sound-path-operator>/tpa/user/music/Start.mp3</startup-sound-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <automatic-keylock>1</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>InternetServices</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-up">
            <name>BlueTooth_Settings</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
      </settings>
    </ui>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <ui>
          <ringtone-path-line1>/tpa/user/music/Dzwonek.mp3</ringtone-path-line1>
        </ui>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <internet-account type="wstr">WAP</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
        <smartfit>true</smartfit>
      </settings>
    </browser>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <java-profile type="wstr">Internet</java-profile>
        </jnw>
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>0</access>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Internet</default-account>
      </settings>
    </streaming-settings-server>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <max-number-of-recipients>10</max-number-of-recipients>
        <message-max-video-size>300</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">MMS</name>
            <message-server type="str">http://10.10.28.164/mms/wapenc</message-server>
            <netw-account type="wstr">MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">MMS</name>
            <address type="wstr">10.10.25.5</address>
            <account-name type="wstr">MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">WAP</name>
            <address type="wstr">10.10.25.5</address>
            <account-name type="wstr">WAP</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Internet</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">WAP</name>
            <homepage-title type="wstr">PLAY</homepage-title>
            <homepage-url type="wstr">http://wap.playmobile.pl</homepage-url>
          </account>
        </account-list>
        <uiia>
          <datacom-menu>true</datacom-menu>
        </uiia>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <hide-hsdpa-icon>false</hide-hsdpa-icon>
        <remove-system-mode-choice-dual>false</remove-system-mode-choice-dual>
        <remove-system-mode-choice-gsm>false</remove-system-mode-choice-gsm>
        <remove-system-mode-choice-wcdma>false</remove-system-mode-choice-wcdma>
        <default-system-mode-switch type="str">DUAL</default-system-mode-switch>
        <hide-3g-icon>false</hide-3g-icon>
        <hide-gprs-icon>false</hide-gprs-icon>
        <hide-edge-icon>false</hide-edge-icon>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <fumo-statuscode-version>1.0_20050104</fumo-statuscode-version>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <enable-update-status-msg>true</enable-update-status-msg>
        </general>
      </settings>
    </fota>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>622</customer-id>
      </settings>
    </info>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <wv-enabled>true</wv-enabled>
      </settings>
    </wireless-village>
    <msg-mwi-ui>
      <settings reg-path="/apps/msg-mwi-ui">
        <number-locked>true</number-locked>
      </settings>
    </msg-mwi-ui>
  </registry>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Internet">
      <jad-file>java/Facebook_homescreen.jad</jad-file>
      <jar-file>java/Facebook_homescreen.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Internet">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Internet">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Internet">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/HSManager.jad</jad-file>
      <jar-file>java/HSManager.jar</jar-file>
    </midlet>
  </java>
  <simlock />
</customization>